/* 第一页  start */

.p1 .p1-bg {
  position: absolute;
  width: 100%;
}

.p1 .p1-bg-1 {
  width: 100%;
  height: 100%;
}

.p1 .p1-bg-2 {
  position: fixed;
  bottom: 0;
  width: 100%;
}

.p1 .p1-box-1 {
  position: absolute;
  left: 24.5%;
  top: 17%;
  width: 14.375vw;
  /* zoom: .6; */
  /* transform: scale(.3);
    -webkit-transform: scale(.3);
    -moz-transform: scale(.3);
    -ms-transform: scale(.3);
    -o-transform: scale(.3); */
}

.p1 .p1-desc {
  position: absolute;
  right: 15%;
  left: 50%;
  top: 30%;
  text-align: right;
}

.p1 .desc div {
  display: inline-block!important;
}

.p1 .p1-desc p {
  font-family: PingFang-SC-Heavy;
  font-size: 2.691vw;
  color: #fff;
  font-weight: bold;
  margin-bottom: 1.25rem;
}

.p1 .p1-desc p:nth-child(2) {
  margin-bottom: 0;
}

.p1 .p1-desc p span {
  font-size: 1.064vw;
}

/* 第一页  end */

/* 第二页 start*/

.p2 .p2-bg {
  position: absolute;
  left: 36.75vw;
  top: 10.042vw;
  width: 24vw;
}

.p2 .p2-box img {
  width: 5.521vw;
}

.p2 .p2-box li {
  text-align: center;
  position: absolute;
  font-size: 0.869vw;
}

.p2 .p2-box li p{
	position:absolute;
	}

.p2 .p2-box li:first-child {
  top: 6.292vw;
  left: 31.823vw;
}

.p2-box li:nth-child(2) {
  top: 6.292vw;
  right: 31.823vw;
}

.p2-box li:nth-child(3) {
  top: 19.104vw;
  left: 25.781vw;
}

.p2-box li:nth-child(4) {
  top: 19.104vw;
  right: 25.781vw;
}

.p2-box li:nth-child(5) {
  top: 31.917vw;
  left: 31.823vw;
}

.p2-box li:nth-child(6) {
  top: 31.917vw;
  right: 31.823vw;
}

/* 第二页 end*/

/* 第三页 start*/

.p3 .p3-title {
  text-align: center;
  padding-top: 1.7vw;
}

.p3 .p3-title img {
  width: 5.99vw;
}

.p3 .p3-title p {
  font-size: 2.614vw;
  color: #469afe;
  margin-top: .74vw;
  margin-bottom: 1.708vw;
}

.p3 ul li {
  display: inline-block;
  margin: 0 2.5rem;
  font-size: 1.161vw;
}

.p3 ul li img {
  vertical-align: middle;
  width: 1.042vw!important;
}

.p3 .p3-bg-1 {
  position: absolute;
  bottom: 5.052vw;
  width: 100%;
}

.p3 .p3-bg-2 {
  position: absolute;
  bottom: 0;
  left: 20%;
  width: 60%;
  /* margin-left: -862.5px; */
}

/* 第三页 end*/

/* 第四页 start*/

.p4 img {
  position: absolute;
}

.p4 .p4-bg-1 {
  top: 25%;
  right: 20%;
  width: 21%;
}

.p4 .p4-bg-2 {
  top: 23.6%;
  right: 16.3%;
  width: 30%;
}

.p4 .p4-bg-3 {
  bottom: 0;
  width: 100%;
}

.p4 .p4-desc {
  position: absolute;
  width: 17vw;
  top: 12.969vw;
  left: 25vw;
}

.p4-desc p {
  font-size: 2.095vw;
  color: #469afe;
  font-family: PingFang-SC-Heavy;
  margin-bottom: 1.25rem;
}

.p4-desc pre {
  font-size: 0.938vw;
  color: #999;
  font-family: PingFang-SC-Regular;
  line-height: 1.6875rem;
  letter-spacing: 0.1875rem;
}

/* 第四页 end */

/* 第五页 start*/

.p5 img {
  position: absolute;
  text-align: center;
}

.p5 .p5-bg-1 {
  width: 100%;
  height: 100%;
}

.p5 .p5-bg-2 {
  z-index: 8;
  width: 10%;
  left: 45%;
  bottom: 16.6%;
}

.p5 .p5-bg-3 {
  z-index: 7;
  bottom: 5.208vw;
  left: 43.8vw;
  width: 12.448vw;
}

.p5 .p5-bg-4 {
  z-index: 6;
  left: 35.33vw;
  top: 4.115vw;
  width: 30%;
}

.p5 .p5-desc {
  letter-spacing: 1.25rem;
  position: absolute;
  top: 22vw;
  z-index: 10;
  font-size: 1.146vw;
  color: #fff;
  left: 38.125vw;
}

.p5 .p5-desc::before {
  content: '';
  height: 0.0625rem;
  width: 3.4375rem;
  background: #fff;
  position: absolute;
  left: -6.25rem;
  top: 50%;
}

.p5 .p5-desc::after {
  content: '';
  height: 0.0625rem;
  width: 3.4375rem;
  background: #fff;
  position: absolute;
  right: -6.25rem;
  top: 50%;
}

/* 第五页 end*/